Felmeddelande: 0xc000007b - Administration/Fakturerng/Förening

  • 0
  • 2
  • Fråga
  • Uppdaterades för 1 år sedan
  • Besvarad
  • (Redigerad)
Får felkod 0xc000007b vid uppstart på nyinstallerad dator med windows 10. Har provat allt utan framgång.
Foto på Kusmark

Kusmark

  • 80 poäng 75 badge 2x thumb

Publicerades för 2 år sedan

  • 0
  • 2
Foto på Malin Kjellberg

Malin Kjellberg, Moderator

  • 1,878 poäng 1k badge 2x thumb
Hej!
Gå in i Kontrollpanelen - Program och funktioner, leta upp raden med Microsoft Visual C++ 2012 i listan över installerade program. Högerklicka på raden och välj Ändra, i den nya rutan som dyker upp klickar du på Repair. Har du flera rader med Microsoft Visual C++ 2012 är det den med senast datum du ska välja.

/Malin
Foto på tordake

tordake

  • 202 poäng 100 badge 2x thumb
Det här svaret skapades från ett sammanslaget ämne som hette Felmeddelande: 0xc000007b - Administration.

Felmeddelande vid installation av ADM 1000 från server på en Windows 10 dator med 64-bitars system
Foto på tordake

tordake

  • 202 poäng 100 badge 2x thumb
Har gjort det med den skillnaden att det var MS Visual C++ 2017 och det hjälpte inte.
Foto på tordake

tordake

  • 202 poäng 100 badge 2x thumb
Som sagt så har jag gjort det men det var Microsoft Visual C++ 2017 på den datorn och inget annat.
Foto på tordake

tordake

  • 202 poäng 100 badge 2x thumb
Har nu tagit bort C++ 2017 och installerat C++ 2013 i stället. Samma felmeddelande, uppdaterade C++ 2013 men det går fortfarande inte att starta Visma Administration tyvärr.
Foto på Malin Kjellberg

Malin Kjellberg, Moderator

  • 1,878 poäng 1k badge 2x thumb
Hej,

Du kan ha flera varianter av Microsoft Visual C ++ på din dator men det är viktigt att du har just den som heter Microsoft Visual C++ 2012 Redistributable 11.0.61030. Du kan ladda ner versionen från Microsoft här. Kontrollera även vilken version du har av .NET Framework, du ser detta i Kontrollpanelen - Program och Funktioner - Aktivera eller inaktivera Windows-funktioner. Det krävs att du har minst version 3.5 installerad av .NET Framework.
(Redigerad)